@charset "utf-8";
/* CSS Document */
html { overflow-x: hidden; overflow-y:auto; }
html { overflow-y: scroll; }
html,body{min-width: 1050px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,img,p,tr{padding:0;margin:0;border:0;list-style:none; font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:100%;font-family:"宋体";}
body{font-size:12px; font-family:"宋体"; line-height:24px; color:#666;}
a{text-decoration:none;color:#666;}
a:hover{text-decoration:none; color:#00AEEF;}
.clear{clear:both; height:0px auto;}
.top{width:100%; position:relative; background:url(../images/top.jpg) repeat center top; height:188px;}
.top1{ height:135px; width:1000px; margin:0px auto; position:relative;}
.top1 h1{ float:left;position: absolute;left: 0px;}
.top1 h1 a img{ position:absolute; top:25px;}
.top1 h2{ position:absolute; top:40px; left:275px;font-size:14px;font-family:"微软雅黑","黑体","宋体";/*width: 400px*/}
.top1 span{ position:absolute; top:20px; right:0px;text-align: right;}
.top1 span a.cn{background: url(../images/zhong.jpg) no-repeat left center;padding-left: 35px;background-size: 25px;font-size: 14px;}
.top_dh{ width:1000px; margin:0px auto; height:53px; line-height:53px; overflow:hidden;}
.top_dh ul{ width:730px; float:left;}
.top_dh ul li{  text-align:center; float:left;}
.top_dh ul li a{ color:#fff; font-family:"微软雅黑"; font-size:14px; display:block;  height:53px;    padding: 0 30px;}
.top_dh ul li a:hover{ background:url(../images/a_hover.png) no-repeat center bottom; display:block; height:53px;}
.top_dh ul li a.abcd{ background:url(../images/a_hover.png) no-repeat center bottom; display:block;  height:53px;}
.form1{ float:right; height:24px; margin-top:13px; width:248px; overflow:hidden; background:#fff;}
.seek_left{ background:url(../images/search.jpg) no-repeat; width:182px; height:24px; float:left; color:#999; text-indent:30px; line-height:24px; border:none;}
.seek_right{ background:#00AEEF; height:24px; width:64px; text-align:center; float:left; border:none; line-height:24px; color:#fff;}
.banner{ width:100%; margin:0px auto; height:400px;}
.sy_mid{ width:1000px; margin:0px auto; height:535px; margin-top:25px; overflow:hidden;}
.sy_mid h2{ height:40px; line-height:40px; background:url(../images/tt1.jpg) repeat-x center bottom;}
.sy_mid h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_left_1{ background:url(../images/left4.jpg) no-repeat; width:174px; height:464px; margin-top:20px; float:left;}
.sy_left_1 ul{ padding:10px;}
.sy_left_1 ul li a{ display:block; height:20px; line-height:20px;  color:#fff;margin:5px 0;padding-left:5px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.sy_left_1 ul li a:hover{background:#015DC3;height:20px; line-height:20px;}
.sy_left_1 ul li a.hover{background:#015DC3;}
.sy_left_1 ul li a font{ font-size:12px; margin-right:5px; color:#fff;}
.sy_right_1{ width:800px; margin-top:20px; float:right; overflow:hidden;}
.sy_right_1 ul { width:900px; overflow:hidden;}
.sy_right_1 ul li{ float:left; width:203px; height:241px;}
.sy_right_1 ul li a img{ border:1px solid #e0e0e0; width:188px; height:188px; display:block;}
.sy_right_1 ul li a span{ display:block; text-align:center; height:33px; line-height:33px; color:#666666; width:190px; background:#e0e0e0;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.sy_right_1 ul li a:hover span{ display:block; text-align:center; height:33px; line-height:33px; color:#fff; width:190px; background:#00AEEF;}
.sy_mid1{  height:1464px;  margin-top:15px;width:100%;  position:relative;}
.sy_mid1 h2{ text-align:center; padding-top:30px;}
.sy_youshi{ width:1000px; margin:0px auto;  height:1444px; margin-top:10px;  overflow:hidden;}
.sy_youshi h3{ float:left; width:471px; height:231px; margin-right:15px;}
.sy_youshi h4{ float:left;}

.sy_youshi .yst1{width:100%;font-size:25px;font-family:"微软雅黑","黑体","宋体";font-weight:bold;text-align:center;color:#545454;height:90px;line-height:90px;}
.sy_youshi .yst1 span{font-size:30px;color:#00AEEF;font-family:"微软雅黑","黑体","宋体";}


.sy_youshi .yst2{width:100%;font-size:18px;font-family:"微软雅黑","黑体","宋体";font-weight:bold;text-align:center;color:#A9A8A7}
.sy_youshi .yst2 span{font-size:32px;}

.sy_youshi .yst3{width:100%;background:url(../images/yst.png) no-repeat center;text-align:center;height:54px;line-height:54px;}


.sy_youshi .ystn01{background:url(../images/ystn01.png) no-repeat 600px 0;height:351px;padding-left:60px}
.sy_youshi .ystn01 .ystn01t{color:#00AEEF;font-size:35px;background:url(../images/yst1.png) no-repeat top left;padding-left:90px;font-family:"黑体","宋体";margin-top:20px;height:70px;font-weight:bold;padding-top:15px;}
.sy_youshi .ystn01 .ystn01t span{font-size:35px;}


.sy_youshi .ystn01 .ystn01b{color: #545454;
    font-size: 14px;
    background: url(../images/ysty.png) no-repeat top left;
    padding-left: 30px;
    margin-top: 20px;
    margin-left: 0px;
    line-height: 28px;}
.sy_youshi .ystn01 .ystn01b span{color:#00AEEF;}


.sy_youshi .ystn02{background:url(../images/ystn02.png) no-repeat -30px top;height:509px;padding-left:420px;margin-top:0px}
.sy_youshi .ystn02 .ystn02t{color:#00AEEF;font-size:28px;background:url(../images/yst2.png) no-repeat top left;padding-left:90px;font-family:"黑体","宋体";margin-top:20px;height:70px;font-weight:bold;padding-top:15px;}
.sy_youshi .ystn02 .ystn02t span{font-size:30px;}

.sy_youshi .ystn02 .ystn02b{    color: #545454;
    font-size: 14px;
    background: url(../images/ysty.png) no-repeat top left;
    padding-left: 30px;
    margin-top: 10px;
    margin-left: 25px;
    line-height: 20px;}
.sy_youshi .ystn02 .ystn02b span{color:#00AEEF8;}






.sy_youshi .ystn03{background:url(../images/ystn03.png) no-repeat 600px 0;height:301px;padding-left:60px;margin-top:70px;}

.sy_youshi .ystn03 .ystn03t{color:#00AEEF;font-size:28px;background:url(../images/yst3.png) no-repeat top left;padding-left:90px;font-family:"黑体","宋体";height:70px;font-weight:bold;padding-top:15px;margin-top:-20px}
.sy_youshi .ystn03 .ystn03t span{font-size:35px;}

.sy_youshi .ystn03 .ystn03b{color:#545454;font-size:14px;background:url(../images/ysty.png) no-repeat top left;padding-left:30px;margin-top:20px;margin-left:70px;line-height:28px;}
.sy_youshi .ystn03 .ystn03b span{color:#00AEEF;}



.sy_mid2{ width:1000px; margin:0px auto; height:395px; overflow:hidden;}
.sy_case1{ width:615px; float:left; overflow:hidden; padding-top:35px;}
.sy_jz{ width:350px; float:right; overflow:hidden; padding-top:35px;}
.sy_c1{ height:175px; margin-top:20px;}
.sy_c1 ul{ width:650px; overflow:hidden;}
.sy_c1 ul li { float:left; width:213px;}
.sy_c1 ul li a img{ width:182px; height:135px; padding:2px; display:block; border:1px solid #e0e0e0;}
.sy_c1 ul li a span{ display:block; height:32px; line-height:32px; background:#e0e0e0; color:#999999; width:188px; text-align:center;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.sy_case1 h2{ height:40px; line-height:40px; background:url(../images/tt1.jpg) repeat-x center bottom;}
.sy_case1 h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_c2{ height:82px; margin-top:20px;}
.sy_c2 ul { width:750px; overflow:hidden;}
.sy_c2 ul li{ float:left; width:150px;}
.sy_c2 ul li a img{ width:134px; height:78px; border:1px solid #e0e0e0;}
.sy_jz h2{ height:40px; line-height:40px; background:url(../images/tt1.jpg) repeat-x center bottom;}
.sy_jz h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_jz ul li{ margin-top:15px;height:85px;}
.sy_jz ul li a img{ height:78px; float:left; width:107px; padding:2px; border:1px solid #e0e0e0; margin-right:15px;}
.sy_jzx1{ float:left; width:220px;}
.sy_jzx1 h3{-webkit-box-orient: vertical; -webkit-line-clamp: 2; display: -webkit-box; overflow: hidden;}
.sy_jzx1 h3 a{ color:#666666; height:25px; line-height:25px; font-size:12px; font-weight:bold;}
.sy_jzx1 p{height: 35px; line-height: 17px; color: #adadad; word-break: break-all; -webkit-box-orient: vertical; -webkit-line-clamp: 2; display: -webkit-box; overflow: hidden;}
.sy_about{margin:0px auto; background: url(../images/aboutbg1.jpg) repeat-x scroll 50% 0% transparent; /*height:476px;*/ margin-top:15px;}
.sy_about1{ width:1000px; background: url(../images/aboutbg.jpg) no-repeat ; margin:0px auto; padding-top:25px; overflow:hidden;}
.sy_about1 h2{ height:30px; line-height:30px;}
.sy_about1 h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_about2{ margin-top:15px; height:240px;}
.sy_about2 span img{ width:277px; height:179px; float:left; border:3px solid #fff;}
.sy_ab1{ width:632px;  height:158px; float:right;}
.sy_ab1 >div{ margin-top:10px; color:#666666;height: 145px;overflow: hidden;-webkit-box-orient: vertical; -webkit-line-clamp: 6; display: -webkit-box;    word-break: break-all;}
.sy_ryzs{ height:140px;}
.sy_ryzs ul { width:1020px; overflow:hidden;}
.sy_ryzs ul li{ float:left; width:203px;}
.sy_ryzs ul li a img{ width:190px; height:140px; }
.sy_news{ width:1000px; height:340px; margin:0px auto;}
.sy_newsleft{ float:left; width:328px; height:290px; margin-top:25px;}
.sy_newsleft h2{ height:40px; line-height:40px; background:url(../images/tt1.jpg) repeat-x center bottom;}
.sy_newsleft h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_nx1{ height:100px; border-bottom:1px dashed #e0e0e0; padding-top:15px;}
.sy_nx1 h3 a img{ float:left; margin-right:15px;}
.sy_nx1 p a{ display:block; height:25px; line-height:25px; color:#666; font-weight:bold;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.sy_nx1 p{ height:80px; line-height:22px; color:#666;    word-break: break-all;}
.sy_newsleft ul{ margin-top:15px;}
.sy_newsleft ul li{ background:url(../images/zongse.jpg) no-repeat left center; height:25px; line-height:25px;}
.sy_newsleft ul li a{ padding-left:10px;}
.sy_newsleft ul li span{ float:right;}
.sy_newsmid{ float:left; margin-left:30px; width:328px; height:290px; margin-top:25px;}
.sy_newsmid h2{ height:40px; line-height:40px; background:url(../images/tt1.jpg) repeat-x center bottom;}
.sy_newsmid h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_newsmid ul{ margin-top:15px;}
.sy_newsmid ul li{ background:url(../images/zongse.jpg) no-repeat left center; height:25px; line-height:25px;}
.sy_newsmid ul li a{ padding-left:10px;}
.sy_newsmid ul li span{ float:right;}
.sy_newsright{ width:280px; float:right; padding-top:25px;}
.sy_newsright h2{ height:40px; line-height:40px; background:url(../images/tt1.jpg) repeat-x center bottom;}
.sy_newsright h2 a{ float:right; font-size:14px; font-family:"微软雅黑"; color:#999 }
.sy_newsright ul { padding-top:8px;}
.sy_newsright ul li {height:75px; border-bottom:1px dashed #e0e0e0;}
.sy_newsright ul li h3{ background:url(../images/q1.jpg) no-repeat; margin-top:10px; height:15px; overflow:hidden; line-height:15px;}
.sy_newsright ul li h3 a{ padding-left:18px;}
.sy_newsright ul li p{ background:url(../images/a1.jpg) no-repeat left 5px; margin-top:5px;}
.sy_newsright ul li p font{ padding-left:18px; display:block; line-height:20px; font-size:12px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.yqlj{ background:url(../images/btmbg.jpg) repeat-x; height:72px; width:100%; overflow:hidden;}
.yqlj1{ width:1000px; margin:0px auto; padding:20px 0px;}
.yqlj1 h3{ width:49px; height:30px; float:left;}
.yqlj1 ul { width:920px; float:left; margin-left:20px;}
.yqlj1 ul li{ float:left; height:20px; line-height:20px; color:#fff; margin:0px 5px;}
.yqlj1 ul li a{ height:20px; line-height:20px; color:#fff;}
.btm{ width:100%; overflow:hidden; background:url(../images/btm2.jpg)#1c256a repeat-x;  padding:40px 0 15px;position: relative;}
.btm_left{ width:800px; float:left;}
.btm_left .fcon{float: left;    color: #a8aabe;padding-top: 15px;}
.btm1{ width:1000px; margin:0px auto;}
.btm_left ul{ display:block; width:600px; float:left; height:30px; line-height:30px;}
.btm_left ul li{ float:left; margin-right:10px; color:#fff;}
.btm_left ul li a{ color:#fff;}
.btm_left p{ color:#a8aabe; margin-top:5px; width:800px; display:block;}
.btm_left p a{color:#a8aabe;}
.btm_right{ width:140px; float:right;}
.btm_right span img{ margin-top:20px; float:left;}
.btm_right h3{ width:120px; height:120px; float:right;}
.banner1{ width:1000px; margin:0px auto;}
.banner1 img{width:1000px;}
.ab_main{ width:1000px; margin:0px auto;}
.ab_left{ float:left; width:187px; padding-bottom:15px;}
.ab_right{ width:790px; float:right; padding-top:15px;}
.ab_left1{ margin-top:15px;}
.ab_left1 h2{ background:url(../images/left_bg.jpg) no-repeat; width:187px; height:49px; line-height:45px; color:#fff; font-size:18px; font-family:"微软雅黑"; text-indent:20px;}
.ab_left1 h2 font{ font-size:12px; margin-left:5px; font-family:Arial, Helvetica, sans-serif;}
.ab_left1 ul{ border:1px solid #d9d9d9; border-top:none;}
.ab_left1 ul li a{ display:block; height:35px; line-height:35px; text-indent:20px; border-bottom:1px dotted #b2b2b2;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.ab_left1 ul li a font{ font-size:12px; margin-right:5px;}
.ab_left1 ul li a:hover{ display:block;height:35px; line-height:35px; text-indent:20px; background:#00AEEF; color:#fff; border-bottom:1px dotted #b2b2b2;}
.ab_left1 ul li a.cur_left{ display:block;height:35px; line-height:35px; text-indent:20px; background:#00AEEF; color:#fff; border-bottom:1px dotted #b2b2b2;}
.ab_left2{ margin-top:15px;}
.ab_left2 h2{ background:url(../images/left_bg.jpg) no-repeat; width:187px; height:49px; line-height:45px; color:#fff; font-size:18px; font-family:"微软雅黑"; text-indent:20px;}
.ab_left2 h2 font{ font-size:12px; margin-left:5px; font-family:Arial, Helvetica, sans-serif;}
.ab_left2_ul{ border:1px solid #d9d9d9; border-top:none; height:430px; width:185px}
.ab_left2 ul{}
.ab_left2 ul li{ text-align:center;}
.ab_left2 ul li a img{ width:150px; border:1px solid #ccc; display:block;}
.ab_left2 ul li a span{ display:block; height:25px; background:#ccc; width:152px; text-align:center;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.ab_left2 ul li a:hover span{ display:block; height:25px; background:#00AEEF; color:#fff; width:152px; text-align:center;}
.ab_right h2{font-size:14px; font-family:"微软雅黑"; height:40px; line-height:40px; background:url(../images/ab_hr.jpg) repeat-x left bottom; font-weight:bold;}
.ab_right h2 strong{     float: left; background: url(../images/dian1.jpg) no-repeat left center; text-indent: 13px; max-width: 290px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ab_right h2 span{ font-size:12px; float:right; font-family:"宋体"; background:url(../images/fanzi.jpg) no-repeat left center; text-indent:18px; font-weight:normal;max-width: 492px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ab_txt{ padding:15px 0px;}
.ab_txt img{max-width: 100%;}
.ny_news {
padding:10px 0px;
background:#fff;
    overflow: hidden;
	 display:inline-block;
}
.ny_news li {
    border-bottom: 1px dotted #CCCCCC;
    margin: 13px 0;
    padding-bottom: 15px;
	height:65px;
}

.rq {
    background:url(../images/ns_03.jpg) no-repeat;
    float: left;
    height: 65px;
    margin-right: 12px;
    text-align: center;
    width: 71px;
}

.rq h4 {
    color: #00AEEF;
    font-family: "微软雅黑";
    font-size: 30px;
    font-weight: bold;
    line-height: 43px;
}

.ny_news li .des {
    float: left;
    color: #333;
    line-height: 20px;
        word-break: break-all;
        -webkit-box-orient: vertical; -webkit-line-clamp: 2; display: -webkit-box; overflow: hidden; width: 705px;
}

.ny_news li h3 {
    font-weight: bold;
	width:705px; float:left;
    overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}

.ny_news li h3 a {
    color: #333;
}
.ny_news li h3 a:hover{ color:#00AEEF;}
.ny_news li p {
    color: #333;
    line-height: 20px;
}

.ny_news li p a {
    color: #00AEEF;
    margin-left: 10px;
    text-decoration: underline;
}

.news_show{ padding:15px; background:#fff;}

.news_show h3 {
    border-bottom: 1px dashed #666;
    color: #000;
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
}

.news_show h4 {
    text-align: center;
	padding-top:10px;
	padding-bottom:10px;
}

.news_show h4 a {
    color: #999999;
    margin: 8px 8px 0;
}

.news_show_nr {
    clear: both;
    color: #666666;
    margin-bottom: 45px;
}
.news_show_nr img{max-width: 100%;}
.prew {
    border: 1px solid #CCCCCC;
    height: 27px;
    line-height: 27px;
    margin-top: 10px;
    width: 545px;
    padding: 0 5px;
}

.prew span {
    background: none repeat scroll 0 0 #CDCDCD;
    border-right: 1px solid #CCCCCC;
    color: #666666;
    display: block;
    float: left;
    height: 27px;
    text-align: center;
    width: 79px;
}

.prew p {
    float: left;
    overflow: hidden;
    width: 450px;
}

.prew a {
    color: #00AEEF;
    padding-left: 10px;
}



.ab_pro{ padding:15px 0px;}
.ab_pro ul{ width:816px; overflow:hidden;}
.ab_pro ul li{ float:left; width:246px; margin-bottom:15px;height:214px;margin-right:10px;overflow:hidden;text-align:center;border:1px #eee solid;}
.ab_pro ul li:hover{border:1px solid #00AEEF;}
.ab_pro ul li a img{ height:184px;width:auto;  }
.ab_pro ul li a span{ display:block; width:247px; height:30px; line-height:30px; color:#666; text-align:center;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.ab_pro ul li a:hover span{ display:block; width:247px; height:30px; line-height:30px; color:#fff; text-align:center; background:#00AEEF;}
.mid_pro1{ background:#fff; padding:15px 0px; color:#666666;}
.showpro_1 img{ border:1px solid #ccc;}
.showpro_1{ width:400px; float:left; margin-right:15px;}
.showpro_2{ float:left; width:375px; overflow:hidden;}
.showpro_2 h3{     color: #000; font-family: "微软雅黑"; font-size: 14px; font-weight: bold; border-bottom: 1px dotted #666; padding-bottom: 10px;}
.showpro_2 h4{ color:#666666; margin-top:5px;  line-height:30px; }
.showpro_2 h5{ color:#666666; height:30px; line-height:30px; }
.showpro_2 font{ font-size:12px; color:#666666; }
.showpro_2 h6{ margin-top:15px;}

.mid_show1_1 img{;max-width: 100%;}
.mid_show1_1 h4{ background:url(../images/grey11.jpg) no-repeat; height:30px; line-height:30px; overflow:hidden; margin-top:15px; }
.mid_show1_2 h4{background:url(../images/grey11.jpg) no-repeat; height:30px; line-height:30px; overflow:hidden; margin-top:15px;  }
.mid_show1_2 h4 strong{   /* width: 136px; */ height: 31px; display: block; margin-left: 25px; /* text-align: center; */ color: #333; }
.mid_show1_1 h4 strong{    /* width: 136px; */ height: 31px; display: block; margin-left: 25px; /* text-align: center; */ color: #333; }
.mid_show1_1{ margin-top:15px;}
.mid_show1_2 ul { margin-top:15px; overflow:hidden; width:800px;}
.mid_show1_2 ul li{ float:left; width:190px; margin-bottom:10px;}
.mid_show1_2 ul li .relap{width: 170px; height: 145px; display: table-cell; text-align: center; border: 1px solid #ccc; vertical-align: middle;}
.mid_show1_2 ul li a img{     max-width: 100%; max-height: 100%} 
.mid_show1_2 ul li a:hover .relap{ border:1px solid #00AEEF;  }
.mid_show1_2 ul li a span{ display:block; width:165px; text-align:center;-webkit-box-orient: vertical; -webkit-line-clamp: 2; display: -webkit-box; overflow: hidden;}
.mid_show1_1 p{ padding:10px 0px;}
.showpro_2 ul { margin-top:25px; width:320px; height:88px; overflow:hidden;}
.showpro_2 ul li{ float:left; width:78px;}
.showpro_2 ul li a img{ width:65px; border:1px solid #ccc; height:50px;}

.ab_pir{  overflow:hidden; background:#fff; padding:15px 0px; padding-right:10px;}
.ab_pir ul { overflow:hidden; width:810px; margin-top:10px;}
.ab_pir ul li{ float:left; width:190px; margin-bottom:10px;}
.ab_pir ul li .relap{    width: 170px; height: 148px; padding: 1px; border: 1px solid #ccc; display: table-cell; text-align: center; vertical-align: middle}
.ab_pir ul li .relap img{  max-width:100%; max-height:100%; }
.ab_pir ul li a:hover .relap{  padding:1px; border:1px solid #00AEEF; }
.ab_pir ul li a span{ display:block; text-align:center; width:180px;}
.ab_pir p{ padding:12px 0px;}
.ab_pir h3{ text-align:center; font-size:24px; border-bottom:1px dotted #00AEEF; font-family:"微软雅黑"; height:40px; line-height:40px;}
.ab_pir h5{ text-align:center;}
.ab_pir h5 img{ margin-top:15px; max-width: 100%;}
.mid_case1_2 h4{ background:url(../images/grey11.jpg) no-repeat; height:30px; line-height:30px; overflow:hidden; margin-top:15px; }
.mid_case1_2 h4 strong{ height:31px; display:block; margin-left:25px;  color:#333;}

.ab_job{ padding:15px 0px;}
.n_job_1{ float:right;}
.n_job_1 p{ text-indent:25px; font-size:14px; line-height:30px;}
.n_jobtable{ width:790px; margin-top:15px;}
.n_jobtable td{ border:1px solid #fff;}
.n_jobtd{ background:#ccc; height:35px; line-height:35px; text-align:center;}
.n_jobxx td{ height:35px; line-height:35px; border-bottom:1px dotted #ccc; text-align:center;}
.ab_pgs { padding:15px 0px;}
.ab_pgs ul{ width:780px; overflow:hidden;}
.ab_pgs ul li{ float:left; margin-right:20px; line-height:20px; margin-bottom:15px;}
.ab_pgs ul li img{ width:175px;}
.ab_pgs_show{ padding:15px 0px;}



.ab_pic{ padding:15px 0px;}
.ab_pic ul{ width:816px; overflow:hidden;}
.ab_pic ul li{ float:left; width:272px; margin-bottom:15px;}
.ab_pic ul li a img{ width:245px; display:block; border:1px #fff solid;}
.ab_pic ul li a:hover img{ border:1px solid #00AEEF; width:245px; display:block;}
.ab_pic ul li a span{ display:block; width:247px; height:30px; line-height:30px; color:#666; text-align:center;}
.ab_pic ul li a:hover span{ display:block; width:247px; height:30px; line-height:30px; color:#fff; text-align:center; background:#00AEEF;}

.ab_kehu{ padding:15px 0px;}
.ab_kehu ul{ width:816px; overflow:hidden;}
.ab_kehu ul li{ float:left; width:272px; height:205px; margin-bottom:15px;}
.ab_kehu ul li a img{ width:245px; display:block; border:1px #fff solid;}
.ab_kehu ul li a:hover img{ border:1px solid #00AEEF; width:245px; display:block;}
.ab_kehu ul li a span{ display:block; width:247px; height:30px; line-height:30px; color:#666; text-align:center;}
.ab_kehu ul li a:hover span{ display:block; width:247px; height:30px; line-height:30px; color:#fff; text-align:center; background:#00AEEF;}

.ab_vsp{ padding:15px 0px;}
.ab_vsp ul{ width:816px; overflow:hidden;}
.ab_vsp ul li{ float:left; width:272px; margin-bottom:15px;}
.ab_vsp ul li .vsp_img{width: 247px;
    height: 250px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;border: 1px solid #eee;}
.ab_vsp ul li .vsp_img img{max-width: 100%;max-height: 100%}
/*.ab_vsp ul li a img{ width:245px; display:block; border:1px #fff solid;}*/
.ab_vsp ul li a:hover .vsp_img{ border:1px solid #00AEEF; }
.ab_vsp ul li a span{ display:block; width:247px; height:30px; line-height:30px; color:#666; text-align:center;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ab_vsp ul li a:hover span{ display:block; width:247px; height:30px; line-height:30px; color:#fff; text-align:center; background:#00AEEF;}
